
=encoding utf8

=head1 NAME

Sidef::Types::Range::RangeString

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = RangeString(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Range::Range
       * Sidef::Object::Object

=head1 METHODS

=head2 call

    RangeString.call()

Returns the

=cut

=head2 contain

    RangeString.contain()

Returns the

Aliases: I<include>, I<contains>, I<includes>

=cut

=head2 from

    RangeString.from()

Returns the

=cut

=head2 iter

    RangeString.iter()

Returns the

=cut

=head2 max

    RangeString.max()

Returns the

=cut

=head2 min

    RangeString.min()

Returns the

=cut

=head2 new

    RangeString.new()

Returns the

=cut

=head2 pick

    RangeString.pick()

Returns the

=cut

=head2 rand

    RangeString.rand()

Returns the

Aliases: I<sample>

=cut

=head2 to

    RangeString.to()

Returns the

=cut

=head2 to_s

    RangeString.to_s()

Returns the

Aliases: I<dump>, I<to_str>

=cut
